Subject: RE: Vacation this fall
From: [email-masked]
To: [email-masked]
Date: Wed, 3 Oct 2001 06:37:13 -0700 (PDT)

Okay with me!

 -----Original Message-----
From: 	Rozycki, Joanne  
Sent:	Wednesday, October 03, 2001 8:23 AM
To:	Hodge, Jeffrey T.; Shackleton, Sara; Jacobson, Kimberley; Heard, Marie; Perlingiere, Debra
Cc:	Doucette, Margaret; Zucha, Theresa
Subject:	FW: Vacation this fall

I am planning to take Monday, October 15th and the week of December 3rd thru 7th for vacation.  I have checked and Temps are available.  By cc of this email I am asking  Margaret Doucette to schedule a Temp and notifying my backup - Theresa Zucha - that I will be out.

Joanne Rozycki
Senior Administrative Assistant
Enron North America Corp.
1400 Smith Street, EB3880D
Houston, TX  77002
Phone:  (713) 853-5968     Fax:      (713) 646-3490
Email:   [email-masked]